
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_241064_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_241064_ * {box-sizing:border-box;}
.img_ratio_241064_ a {display:block; text-decoration:none;}
.img_ratio_241064_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_241064_ {width:200px;}
}
@media \0screen{
	.img_ratio_241064_ {width:200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186041_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186051_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186061_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_241084_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186151_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_186071_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
